Valutazione discussione:
  • 0 voti - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
11-07-2013, 20:11
aiutatemi
Messaggio: #1
ciao a tutti i minecraftiani. volevo chiedervi se qualcuno ha scaricato la mod Powercraft e se sì mi potete dare il link per scaricarla e una guida per installarla?
grazie a chi mi risponde!!!!Big Grin
Mi piace Quote
11-07-2013, 20:23
RE: aiutatemi
Messaggio: #2
Dovrebbe Essere Questo IL Download http://minecraft-mods.org/power-craft-mod/
Poi per la installazione Boh XD (Non mi piace la mod)

Pc: i5 4670K, R9 280X Liquidata, 16GB TridentX,HDD 1TB+512GB Samsung 840 EVO, Asus Z87 Maximus VI Gene,Cm Storm Stryker Windowed,Alimentatore Xfx Pro 750W Impianto A Liquido Custom By: M8Thl
Pc Secondario/HTPC Mini Gaming: A6 6400K , Hd 7730, 8GB Corsair 1600,1TB HDD, Asus Micro-Atx A85X Fm2,Alimentatore Ocz 500W 80+
Se ti sono stato utile fai REP +1 Wink
Mi piace Quote
11-07-2013, 20:27
RE: aiutatemi
Messaggio: #3
Per l'istallazione ho trovato questo video sulla 1.5.1.. è l'unico che ho trovato.. altre erano anche sulla 1.2.5..che non ti serve.. http://www.youtube.com/watch?v=WAc9OWj1T-s

Mi piace Quote
11-07-2013, 20:36
RE: aiutatemi
Messaggio: #4
cmq io ho la versione 1.5.2 va bene lo stesso?
poi volevo anche chiedervi perchè nel launcher che ho scaricato per minecraft riesco a giocare con la versione 1.6 e lo snapshot 13w26a e non riesco a giocare con le altre versioni
Mi piace Quote
12-07-2013, 04:41
RE: aiutatemi
Messaggio: #5
(11-07-2013 20:36)317/218 Ha scritto:  cmq io ho la versione 1.5.2 va bene lo stesso?
poi volevo anche chiedervi perchè nel launcher che ho scaricato per minecraft riesco a giocare con la versione 1.6 e lo snapshot 13w26a e non riesco a giocare con le altre versioni

Che launcher utilizzi? Se utilizzi il nuovo launcher ufficiale ti basta eseguire il login, e subito dopo cliccare su "New Profile", selezionando nel campo "Use version:" la versione che vuoi utilizzare, a partire dalla 1.5.1 Wink

[Immagine: Senzanome3.png]
Mi piace Quote
12-07-2013, 12:25
RE: aiutatemi
Messaggio: #6
io ho questo launcher e quando cambio snapshot o versione non mi parte il gioco. dice failure oppure altre robe.
Mi piace Quote
12-07-2013, 13:24
RE: aiutatemi
Messaggio: #7
(12-07-2013 12:25)317/218 Ha scritto:  io ho questo launcher e quando cambio snapshot o versione non mi parte il gioco. dice failure oppure altre robe.

Mhh, quello è un launcher cracckato! Non credo che ti possiamo aiutare dato che il forum vieta i Warez.
Comunque quando ero SP usavo un altro launcher, quello non mi partiva...

[Immagine: EBiqBXV.png]
Mi piace Quote
12-07-2013, 13:56
RE: aiutatemi
Messaggio: #8
A questo punto devo rassegnarmi? ho seguito passo per passo come mettere forge e la mod ma non mi va la mod ne toomanyitems.Sad non potete dirmi dove trovare il launcher ufficiale?
(Questo messaggio è stato modificato l'ultima volta il: 12-07-2013 13:58 da 317/218.)
Mi piace Quote



Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo messaggio
  [Problema] aiutatemi forse il mio minecraft si e bloccato LuisTheNight7 8 350 12-09-2016 02:19
Ultimo messaggio: fabb14
  [Problema] Aiutatemi vi prego! Ho perso tutto su tutti i server!!! PePo0308 9 295 11-09-2016 16:39
Ultimo messaggio: PePo0308
  [Problema] problema bex aiutatemi perfavore JustModz_ 6 151 06-09-2016 15:37
Ultimo messaggio: TheOChannel
  [Problema] Ragazzi AIUTATEMI VI PREGO T_T The_Mama 8 374 14-08-2016 14:38
Ultimo messaggio: The_Mama
  [Problema] Aiutatemi ho un problema a minecraft Simoncraft11 3 130 07-08-2016 13:18
Ultimo messaggio: Bistecca12


Utente(i) che stanno guardando questa discussione: 1 Ospite(i)

Torna all'inizio della pagina | Torna al contenuto | RSS Syndication